using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class DTerrain {

	private int altitude;
	private Material material;
	private string color;

	public DTerrain(int altitude, string color, Material material) {
		this.altitude = altitude;
		this.color = color;
		this.material = material;
	}

	public int getAltitude() {
		return altitude;
	}

	public string getColor() {
		return color;
	}

	public Material getMaterial() {
		return material;
	}
}
